/*
MOTORING.COM.AU - Landing Page / Homepage CSS Stylesheet.
*/

/* CONTENTS */
/* 1. Photo
/* 2. Layout
/* 3. Carousel
/* 4. Newsletter
/* 5. Poll
/* 6. Search
/* 7. Video carousel
/* 8. VIDEO - THUMBNAIL NESTED CONTAINER 
/*          */


/* 0. General*/
.margin-top
{
    margin-top:20px;
}

/* 1. Photo */
.photo-navigation .button-play:hover,.photo-navigation .button-stop:hover {
	background:transparent url(/carcontent/powersearch/photo_navigation.gif) no-repeat -140px -22px;
}
.photo-navigation .button-prev:hover {
	background:transparent url(/carcontent/powersearch/photo_navigation.gif) no-repeat 0 -22px;
}

.editorialphoto-container .photo-navigation .button-play:hover {
	background-position:-119px 0;
}
.editorialphoto-container .photo-navigation .button-prev:hover {
	background-position:-17px 0;
}
.editorialphoto-container .photo-navigation .button-stop:hover {
	background-position:-85px 0;
}
.photo-gallery .photo-main a:hover img,.photo-gallery-popup .photo-thumb a:hover img {
	border:1px solid orange !important;
}
.photo-gallery .photo-thumb a:hover img {
	border:solid 1px orange !important;
}
.photo-gallerynav-popup .jcarousel-prev:hover,UNUSED.photo-gallerynav-popup .jcarousel-prev:active {
	background-position:-47px 0;
}
.photos-container a:hover img,.newcar-photo-gallery .photo-main a:hover img {
	border:solid 1px orange;
}


/* 2. Layout */

#r-contents .r-right-only .r-center-pane 
{
	
}


#M5614507 h3 {
	background-position: 62px center;
}

#M5614509 h3 {
	background-position: 82px center;
}

#M5614514 h3 
{
	background-position: 70px center;
}

.r-module .thumbs-gallery h3.title
{
	background:#fff url(/carcontent/motoring/moduleheading_bg_style2_red.png) no-repeat 141px center;
	color:#EE3C27;
}
.r-module .video-carousel .csn-carousel h3
{
	background-position: 135px center;
}

.csn-feed .module-tabs-menu 
{
    display:none;
}

.csn-feed .editorial-tabs-panel li
{
    display: block; 
	font-size:11px; 
	width:200px; 
	background:transparent none;
	border-bottom:none;
	float:left;
	padding:10px 10px 8px 2px;
    
}

.csn-feed .editorial-tabs-panel li .image-container 
{
    display:block;
    width:190px;
    height:132px;
    margin:0 auto;
    text-align:center;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;	
	behavior: url(/carcontent/motoring/css3.htc);
	position:relative;
	z-index:0;
	background: #EBEBEB;
	border:1px solid #CECECE;
	padding:4px;
}


.csn-feed .editorial-tabs-panel li .image-container:hover
{
	background: #fff;
	border:1px solid #000;
}


.csn-feed .editorial-tabs-panel li:hover
{
	background-color:transparent;
}
.csn-feed .editorial-tabs-panel li h4 
{
	font-family: Georgia, Times New Roman, serif;
	font-style:italic;
	margin-top:10px;
	margin-bottom:10px;
}
.csn-feed .editorial-tabs-panel li h4 a 
{
	width:100%;
	padding:0;
}
.csn-feed .editorial-tabs-panel li h4 a, .csn-feed .other-items .caption, .csn-feed .other-items li .details {color:#000;font-size:11px;font-weight:bold;text-decoration:none;background-color:transparent;}
.csn-feed .editorial-tabs-panel li h4 a:hover, .csn-feed .other-items .caption:hover, .csn-feed .other-items li .details:hover{text-decoration:underline;background-color:transparent;}

.csn-editorial-landing div.desktop-3panes div#threepanes div.dtDivContentPane div.news-reviews-video div.editorial-container {
	width:420px;
}

.csn-editorial-landing div.desktop-3panes div#threepanes div.dtDivContentPane table.advice-guide {
	width:730px;
}

.csn-editorial-landing div.desktop-3panes div#threepanes div.dtDivContentPane table.advice-guide td {
	padding:5px;
}

.csn-editorial-landing table.advice-guide {
	width:620px;
}

.csn-editorial-listing div.desktop-3panes div.dtDivContentPane div.pnlListing div.data-column div.wide-column {
	width:430px;
}

.csn-feed .other-items {padding-bottom:8px;}
.csn-feed .other-items li {
    color:#666666;
    font-size:11px;
    list-style-type:none;
    overflow:hidden;
    padding:5px 5px 0 10px;
    float:none;
    width:auto;
    background:transparent url(/CarContent/motoring/motoring-module-sprite.png) no-repeat scroll 0 9px;
}
.csn-feed .editorial-tabs-panel div 
{
	margin-left: 71px;
}

.csn-feed h5 
{
    background:transparent url(/CarContent/Carsales/editorial/other-news-heading-line.png) no-repeat scroll 75px center;
    clear:both;
    font-size:12px;
    font-weight:bold;
    padding-bottom:5px;
    padding-left:0px;
    padding-right:0px;
    padding-top:5px;
}
.csn-feed .other-items .caption
{
	margin-right:5px;
	width:auto;
	padding:0;
	color:black;
	
}
.csn-feed .other-items li .details{float:right;background:url("/carcontent/carsales/icons-sprite.png") no-repeat scroll 0 -54px transparent;font-weight:normal;padding:0 0 0 10px;width:auto;height:12px;}
.csn-feed .footer{margin-top:5px;overflow:hidden;padding:5px;clear:both;background:#EFEFEF;*zoom:1;}
.csn-feed .footer a{color:#000;float:right;font-size:11px;font-weight:bold;line-height:9px;padding:3px 12px 3px 0;text-decoration:none;background:transparent url(/CarContent/Carsales/editorial/icon-more-link-chevron.gif) no-repeat scroll 100% 4px;}
.csn-feed .footer a:hover{text-decoration:underline;}
.csn-feed .items img {
	width:190px;
	height:130px;
}

/* 3. CAROUSEL */
.carousel-main{height:427px;}

.carousel-main h3 {background-color:#fff;display:none;}
.carousel-main .csn-carousel 
{
    background:#000;
    width:640px;
	height:427px;
    color:#fff;
    overflow:visible;
    *zoom:1;
    position:relative;
 }
 
 
 
.carousel-main .thumbs 
{
    width:100%;
    background:transparent none;
    border:none;
    display: block;
    width: 320px;
}
.carousel-main .item {padding:0px 0 0 0px;background:#000;}
.carousel-main .item img{float:left;margin:0 0 0px 0px;z-index:0!important;}
.carousel-main .frame
{
	margin:0 0px 0px 0px;
	padding:0;
	width:640px;
	height:427px;
	z-index:0;
	position:absolute;
}
.carousel-main .frame img{margin:0px;}

.carousel-main .desc
{
	height:70px;
	color:#fff;
	width:640px;
	background:black;
	bottom:0px;
	float: left;
	position:absolute;
	
	/* this is a hack... use a alpha transparent background
	   rather than alpha filters, as the child elements
	   dont want to be transparent... */
	background:url(/carcontent/motoring/70alpha.png);
}

html>/**/body .carousel-main .desc { float:left; }


*:first-child+html .carousel-main .desc /*ie7 */
{
	margin-left:-640px;
	padding-top:10px;
	height:60px;
}

.carousel-main .desc p 
{
	color: #FFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin-left: 12px;
	margin-top: 10px;
	width: 295px;
}

.carousel-main .item .more {
  background-color: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size:10px;
  font-weight:bold;
  background: url(/CarContent/Motoring/motoring-icons.png) no-repeat scroll 56px -33px transparent;
  padding-right: 12px;
  
  display:none;
}
.carousel-main .item .more:visited {
  color: #fff;
}
.carousel-main .item .more:hover
{
    text-decoration: none;
}

.motoring-landing .csn-carousel hr {display:none;}
.motoring-landing .csn-carousel .thumbs li a:hover span, 
.motoring-landing .csn-carousel .thumbs a.selected span {display:none;}

.carousel-main .thumbs li a {
	border: 1px solid #FFF;
	display: block;
}

.carousel-main .thumbs li a:hover,
.carousel-main .thumbs li a.selected 
{
	border-color:#EE3C27
}

.carousel-main .thumbs li img {
	display:block;
}

.carousel-main .foot {
	float: right;
	margin: -65px 0 10px;
	overflow: hidden;
	padding: 5px 0 0;
	width: auto;
	z-index: 170;
}

*:first-child+html .carousel-main .foot /* ie7 only */
{
	margin-top:-55px; 
}

.carousel-main .foot li 
{
	float: left;
	margin: 0 0 5px 5px;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.carousel-main .foot .status 
{
    background-color: transparent;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    left: 10px;
    padding: 8px 10px;
    position: absolute;
    top: 238px;
    width: 280px;
    display:none;
}

.carousel-main .foot .status var{font-weight: normal;color: #000;}

.carousel-main hr 
{
	border:0;
	border-top: 1px solid #c0cbd7;
	height: 1px;
	left: 321px;
	top:132px;
	*top:138px;
	position: absolute;
	width: 230px;
}
* html .carousel-main hr 
{
	position:static;
	text-align:left;
	margin:-142px 0 0 320px;
}

*:first-child+html .csn-carousel {padding-bottom:10px;}

.carousel-main .csn-carousel h4
{
	background: url("/carcontent/motoring/flag_start.png") no-repeat;
	float: left;
	height: 61px;
	line-height: 39px;
	margin: 0;
	padding: 0 16px;
	width: auto;

	/* used by <DIV> container */
	position: absolute;
	top: 20px;
	left:-6px;
	top:-330px;
}
.carousel-main h4 a
{
	background: url("/carcontent/motoring/flag_tile_long.png") repeat-x scroll top right transparent;
	display: block;
	height: 46px; /* current style declarations */
	color: #fff;
	font-family: 'RockwellStdRegular', serif;
	font-size: 25px;
	font-weight: regular;
	text-decoration: none;
	padding-right: 28px;
	padding-left:10px;
	line-height:45px;
	
	white-space:nowrap;
	overflow:hidden;

}


/* 5. POLL */
.poll-demo .moduletitle2
{
}

.poll-demo .r-content {
	border:1px solid #aaa;
	border-top:0px;
	padding:10px 18px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;			
	behavior: url(/carcontent/motoring/css3.htc);
	position:relative;
	z-index:0;
	text-align:center;
	background:#F2F2F2;
}

#pollContainer {
	position:relative;
	text-align:center;
	color:#000;
	width:auto;
	margin:0 auto;
}

#pollContainer #thanks {
    clear: both;
    position: relative;
    text-align: left;
    top: 4px;
    width: 100%;
    color: red;
    margin-top: 10px;
    margin-bottom: 12px;
}

#pollContainer .error {
	background:url(images/warn.gif) no-repeat 0 0;
	margin:5px auto 0;
	padding-left:10px;
	width:182px;
}

#pollContainer form,#results {
    margin:0 0 0 30px;
    text-align:left;
	background:transparent;
}

.poll-demo .r-content h3 {
    background:transparent;
    text-align: left;
    padding-left: 10px;
    font-family:  Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#666666;
	
}

#pollContainer h2, .poll-demo .r-content h2 {
	color:#000;
	font-family: 'DroidSansRegular', Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	border-bottom:2px solid #c2c2c2;
	line-height:25px;
	text-align:left;
	margin-top: 0px;
}
.poll-main-image 
{
	margin: 15px 0px;
	width: 260px;
	height: 173px;
}

#results 
{
    margin:5px auto 0;
	/*border-bottom:2px solid #fff;
	border-top:2px solid #fff;
	
	
	background:transparent;
*/
}

#results label {
	border-right:2px solid #54A1E2;
	clear:both;
	color:#54A1E2;
	float:left;
	font-family:Verdana;
	font-size:11px;
	font-weight:700;
	height:10px;
	padding:5px 5px 10px 0;
	text-align:right;
	top:0;
	width:93px;
}

.poll .row {
	margin-left:-20px;
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
	width:auto;
}



.poll .row label {
	color:#000;
	font-family:  Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	margin: 10px 40px 10px 0px;
}

.poll .row img {
	clear:both;
    margin-left: 20px;
    margin-right: 60px;
	width:105px;
	height:70px;
	padding-bottom:10px
	
}

.poll .row .row-option-image
{
    width: 60px;
    height: 40px;
    left: 0;
    float: left;
    margin-right: 10px;
}


.poll .result_outer 
{
    width: 190px;
    background: url(/carcontent/motoring/poll_resultbar.png) no-repeat;
    height: auto;
    margin: 0 auto;
    float: left;
}

.poll .result {
	background:url(/carcontent/motoring/poll_result_left.png) no-repeat;
	float:left;
	height:4px;
	width: auto;
	float:left;
	padding-right:3px;
}

.poll .result_inner {
	background: url("/carcontent/motoring/poll_result_right.png") no-repeat top right transparent;
	display: block;
	height: 4px; /* current style declarations */
	color: #fff;
	line-height:4px;
	
	margin-left:4px;
}

.poll .row .result_text
{
	font-family: 'DroidSansRegular', Arial, sans-serif;
	font-size:9px;
	font-weight:normal;
	padding-top:8px;
	display:block;
	position:relative;
	color:#a3a3a3;
	margin-left:-7px;
}

.poll .row .result_itemtext
{
	font-family: 'DroidSansRegular', Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}

.poll .row input {
	margin:0 5px 0 0;
}


.poll #buttonRow button
{
	background: url("/carcontent/motoring/vote_button.png") no-repeat 0 0;
	width: 70px;
	height: 26px;
	text-indent: -9999px;
	display:block;
	overflow:hidden;
	border:0px;
	
	/* ie7 fix */
	font-size:0;
	line-height:0;
} 
.poll #buttonRow button:hover {
	background-position: 0 -26px;
	cursor: pointer;
}



/* 6. MISC */
.advert-container
{
	margin-bottom:10px;
}